<div class="page-header">
  <h3>
    TEST PAGE
  </h3>
</div>

<div class="page-content">
  <div>
    <input #uri type="text" value="/status" id="uri-input"/>
    <button (click)="callApi(uri.value)" class="btn-primary">Call API</button>

    <msg-box [msg]="error" [type]="'error'"></msg-box>
    <msg-box [msg]="response" [title]="'Response:'"></msg-box>
  </div>

  <div class="go-back">
    <a routerLink="/dashboard"><- Go Back</a>
  </div>
  <div>
    <a routerLink="/"><- Go Back with redirect</a>
  </div>
</div>
